Skip to main content
POST
/
webhooks
/
{webhookId}
/
notifications
/
{notificationId}
/
resend
TypeScript
const response: Promise<FireblocksResponse<void>> = fireblocks.webhooksV2.resendNotificationById(webhooksV2ApiResendNotificationByIdRequest);
{
  "message": "<string>",
  "code": 123
}

Documentation Index

Fetch the complete documentation index at: https://fireblocks-43c4b3ee-chore-add-cli.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Idempotency-Key
string

A unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.

Path Parameters

webhookId
string
required

The ID of the webhook

notificationId
string
required

The ID of the notification

Response

Resend notification request was accepted and is being processed